package com.maniu.maniudata;

import java.io.FileNotFoundException;
import java.io.FileOutputStream;

public class GeneateFile
{
    public static void main(String[] args) throws  Exception {
            FileOutputStream fos = new FileOutputStream("C:\\Users\\Administrator\\Desktop\\test\\david.data");

            for(int i =0 ;i<100;i++) {

                String content = String.format("david/%d.jpg 1 0 0 24 24\n", i);
                fos.write(content.getBytes());

            }


        fos.close();


    }
}
